/*

Theme Name: Enfold Child

Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.

Version: 1.0

Author: Kriesi

Author URI: http://www.kriesi.at

Template: enfold

*/







/*Add your own styles here:*/

#header .widget {

  left: 50%;

  padding-top: 0;

  position: absolute;

  top: 0;

  transform: translate(-50%);

}



#top #wrap_all .av-social-link-centralhub a:before{

    content: "";

    width: 20px;

    height: 20px;

    display: inline-block;

    vertical-align: middle;

    background: url(https://clcelkriver.org/wp-content/uploads/2018/08/clc-hub-menu-icon-sm.png) no-repeat center center;

    background-size: contain;

}



#top #wrap_all .av-social-link-centralhub:hover a{

    color:#fff; 

    background-color:#1aa6b7;
}
